package com.ruoyi.system.domain;

import com.ruoyi.common.core.domain.BaseEntity;

import java.util.Date;

/**
 * 退回表
 *
 * @author xu
 * @date 2019-08-22
 */
public class auditTh extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /**
     * 退回Id
     */
    String id ;

    /**
     * 个体户id
     */
    int gtgsyw_id;

    /**
     * 申请来源
     */
    String gtgsyw_apply_for;

    /**
     * 经营者
     */
    String gtgsyw_operator;

    /**
     * 个体工商户名称
     */
    String gtgsyw_tenant;

    /**
     * 经营场所
     */
    String gtgsyw_site;

    /**
     * 申请时间
     */
    Date gtgsyw_apply_time;

    /**
     * 审核人
     */
    String gtgsyw_audit_name;

    /**
     * 退回时间
     */
    Date returned_time;

    /**
     * 退回原因
     */
    String return_cause;

    @Override
    public String toString() {
        return "auditTh{" +
                "id='" + id + '\'' +
                ", gtgsyw_id='" + gtgsyw_id + '\'' +
                ", gtgsyw_apply_for='" + gtgsyw_apply_for + '\'' +
                ", gtgsyw_operator='" + gtgsyw_operator + '\'' +
                ", gtgsyw_tenant='" + gtgsyw_tenant + '\'' +
                ", gtgsyw_site='" + gtgsyw_site + '\'' +
                ", gtgsyw_apply_time=" + gtgsyw_apply_time +
                ", gtgsyw_audit_name='" + gtgsyw_audit_name + '\'' +
                ", returned_time=" + returned_time +
                ", return_cause='" + return_cause + '\'' +
                '}';
    }

    public String getId() {return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public int getGtgsyw_id() {
        return gtgsyw_id;
    }

    public void setGtgsyw_id(int gtgsyw_id) {
        this.gtgsyw_id = gtgsyw_id;
    }

    public String getGtgsyw_apply_for() {
        return gtgsyw_apply_for;
    }

    public void setGtgsyw_apply_for(String gtgsyw_apply_for) {
        this.gtgsyw_apply_for = gtgsyw_apply_for;
    }

    public String getGtgsyw_operator() {
        return gtgsyw_operator;
    }

    public void setGtgsyw_operator(String gtgsyw_operator) {
        this.gtgsyw_operator = gtgsyw_operator;
    }

    public String getGtgsyw_tenant() {
        return gtgsyw_tenant;
    }

    public void setGtgsyw_tenant(String gtgsyw_tenant) {
        this.gtgsyw_tenant = gtgsyw_tenant;
    }

    public String getGtgsyw_site() {
        return gtgsyw_site;
    }

    public void setGtgsyw_site(String gtgsyw_site) {
        this.gtgsyw_site = gtgsyw_site;
    }

    public Date getGtgsyw_apply_time() {
        return gtgsyw_apply_time;
    }

    public void setGtgsyw_apply_time(Date gtgsyw_apply_time) {
        this.gtgsyw_apply_time = gtgsyw_apply_time;
    }

    public String getGtgsyw_audit_name() {
        return gtgsyw_audit_name;
    }

    public void setGtgsyw_audit_name(String gtgsyw_audit_name) {
        this.gtgsyw_audit_name = gtgsyw_audit_name;
    }

    public Date getReturned_time() {
        return returned_time;
    }

    public void setReturned_time(Date returned_time) {
        this.returned_time = returned_time;
    }

    public String getReturn_cause() {
        return return_cause;
    }

    public void setReturn_cause(String return_cause) {
        this.return_cause = return_cause;
    }
}
